umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
cxx11-range-based-for-loop.h File Reference

Go to the source code of this file.

## Functions
| for (int &x :my_array)
| for (auto &x :my_array)

## Variables
int | my_array [5] = {1, 2, 3, 4, 5}

## Function Documentation

## ◆ for() [1/2]

for | ( | auto &x :my_array |  | ) |

## ◆ for() [2/2]

for | ( | int &x :my_array |  | ) |

## Variable Documentation

## ◆ my_array

int my_array[5] = {1, 2, 3, 4, 5}